\documentclass[a4paper,10pt]{article}

\begin{document}

\title{\textbf{Universal Testing System}}
\author{Pawel Dziepak}
\date{\textit{January 2009}}
\maketitle

\section{Introduction}

\subsection{Test-Driven Development}
\subsection{Unit tests}
\subsection{Mock objects}

\section{Tests files}

\subsection{Translation to C++}

\end{document}
